Questa pagina consente di verificare la corretta installazione dell'ambiente Java Runtime.

Se il box sottostante visualizza un messaggio significa che il sistema dispone di una versione Java Runtime






Per il corretto funzionamento del servizio People di Firma Remota è necessario che la versione dell'ambiente Java Runtime presente sia uguale o superiore alla 1.5.0. Se nessun Java Runtime è installato oppure se la versione installata non risulta corretta, è possibile utilizzare questo link per scaricare l'ultima versione disponibile